
/* Class = "NSTextFieldCell"; title = "Attendre"; ObjectID = "10"; */
"10.title" = "Attendre";

/* Class = "NSTextFieldCell"; placeholderString = "0.0"; ObjectID = "19"; */
"19.placeholderString" = "0.0";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "24"; */
"24.title" = "secondes";
